Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 08 Mar 2022 09:35:57 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund User                    مرحبا           01:21 PM, 08th Mar                     User                    I still not get my refund of the order we 1656082707 metal floor lamb           01:22 PM, 08th Mar                   mayar                   Hi ,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:23 PM, 08th Mar                     User                    I still not get my refund of the order 1656082707 metal floor lamb           01:24 PM, 08th Mar                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you..           01:24 PM, 08th Mar                     User                    I still not get my refund of the order 1656082707 metal floor lamb           01:25 PM, 08th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:28 PM, 08th Mar                   mayar                   Is there anything else i can help you with?           01:30 PM, 08th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:33 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3992718